@import url('https://fonts.googleapis.com/css2?family=Exo+2:ital,wght@0,100..900;1,100..900&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Quicksand:wght@300..700&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

body {
    font-family: 'Inter', sans-serif;
    background: #fff;
    margin: 0;
    padding: 20px;
}
.main-header{
    text-align: center;
    display: block;
    padding: 10px;
}
.main-header .logo {
    text-align: center;
    margin-bottom: 10px;
}
.main-header .logo img {
    max-width: 200px;
    height: auto;
}
.header-title h4{
    font-size: 18px;
    font-weight: 600;
    color: #333;
    text-align: center;
    margin: 0;
    padding-bottom: 10px;
    padding: 40px 170px;
}
.form-container {
      max-width: 900px;
      margin: auto;
      background: #fff;
      padding: 30px;
}
.form-container .title {
    font-size: 24px;
    font-weight: bold;
    color: #333;
    text-align: center;
    padding-bottom: 20px;
}
.form-container .sub-title {
    font-size: 18px;
    color: #333;
    font-weight: 400;
    text-align: center;
}
fieldset {
    border: 1px solid #ccc;
    padding: 20px;
    margin-bottom: 20px;
    border-radius: 8px;
}
legend {
    font-weight: 600;
    color: #333;
    font-size: 14px;
}
.fichaNum {
    display: block;
    margin-top: 10px;
    font-size: 14px;
    color: #333;
    font-weight: 700;
}
input, select, textarea {
    width: 100%;
    padding: 8px;
    margin-top: 4px;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 14px;
}
.radio-group, .checkbox-group {
    display: flex;
    gap: 20px;
    margin-top: 8px;
}
.form-footer {
    text-align: center;
    margin-top: 20px;
}
button {
    background: #004080;
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 6px;
    cursor: pointer;
    font-size: 16px;
}
button:hover {
    background: #0066cc;
}
.footer{
    margin-top: 40px;
    padding: 20px;
}